version Pro

Maps Marker Pro v4.6 avec prise en charge des cartes TomTom et du géocodage est disponible

Nous sommes heureux d'annoncer la v4.6 avec la prise en charge des cartes TomTom et du géocodage comme point fort majeur. De plus, nous nous sommes concentrés sur la refactorisation du code au cours des dernières semaines, ce qui a abouti à une prise en charge optimisée de GPX ainsi qu'à des optimisations générales pour le chargement de la carte, la gestion des erreurs et la réactivité - pour ... Lire la suite ...


Maps Marker Pro v4.5 avec le moteur de graphique d'élévation GPX mis à jour est disponible

Cette version comprend une mise à jour du moteur de graphique d'élévation GPX en tant que point culminant et d'autres optimisations plus petites, des corrections de bugs ainsi que des traductions mises à jour (merci beaucoup à nos 100+ traducteurs enregistrés!). Malheureusement, nous avons également dû supprimer l'API de réalité augmentée Layar avec v4.5, comme Layar semble ... Lire la suite ...


Maps Marker Pro v4.4.1 avec un correctif pour l'outil de migration de la v3.1.1 vers la v4.x est disponible

Avec la v4.4, nous avons manqué un bogue qui a entraîné la rupture de l'outil nécessaire à la migration de la v3.1.1 vers la v4.x - cette version corrige ce problème. Une mise à jour vers la dernière version est - comme toujours - fortement recommandée. Journal des modifications complet [mmp-changelog version = "4.4.1"] Si vous rencontrez ... Lire la suite ...


Maps Marker Pro v4.4 avec un correctif important pour les installations multisites est disponible

Cette version comprend un correctif important pour les installations multisites de Wordpress pour éviter la perte de données lors de la suppression d'un sous-site - pour plus de détails, voir ci-dessous. Une mise à jour vers la dernière version est - comme toujours - fortement recommandée. Correction de WordPress MultiSite Nous avons découvert un problème ... Lire la suite ...


Maps Marker Pro v4.3.2 avec un correctif pour la vérification de version dans la logique de mise à jour est disponible

Nous avons découvert un problème pour les utilisateurs mettant à jour vers v4.3 ou v4.3.1 (sans mettre à jour vers v4.2 d'abord), ce qui a entraîné des modifications de la base de données pour v4.3 non appliquées. v4.3.2 résout ce problème. Une mise à jour vers la dernière version est - comme toujours - fortement recommandée. Journal des modifications complet ... Lire la suite ...


en English
X